
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 478px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 1px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #EAEAEA; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 480px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 478px; min-height: 480px; }
#wb_element_instance263 { top: 388px; left: 0px; min-width: 1201px; width: 1201px; min-height: 44px; height: 44px; display: block; z-index: 2; }
#wb_element_instance264 { top: 0px; left: 0; right: 0; min-height: 303px; height: 303px; display: block; z-index: 3; }
#wb_element_instance264 > .wb_shp { display: block; background-color: #FFFFFF; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 303px; }
#wb_element_instance264 > .wb_shp:before { background: transparent none no-repeat, repeat scroll, scroll 50% 50%, 0% 0%; background-size: auto, auto; }
#wb_element_instance265 { top: 456px; left: 0px; min-width: 1201px; width: 1201px; min-height: 22px; height: 22px; display: block; z-index: 4; }
#wb_element_instance266 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance263 p:last-child { margin-bottom: 0; }
#wb_element_instance263 { opacity: 1; }
#wb_element_instance265 p:last-child { margin-bottom: 0; }
#wb_element_instance265 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
